Skip to Content
Multi-Factor Authentication (MFA)

Delete MFA Workflow by ID

View Markdown (.md)
DELETE
/api/v1/public/mfa/workflows/{id}

Deletes an MFA workflow configuration.

Authorization

headerX-Api-Key<token>

SMS Pro API Key (sk_live_... or sk_test_...)

Path Parameters

id*string

Response Body

Workflow deleted successfully

application/json
  1. response
status?string
message?string
Example Request
curl -X DELETE 'https://api.smspro.com/api/v1/public/mfa/workflows/string'
Example Response
{  "status": "string",  "message": "string"}